{% extends "base.html" %}
{% set active_page = "lecturer" %}

{% block content %}

<h2 class="mt-5">
  Informace o přednášce
</h2>
<p class="lead">
  Na email <a href="mailto:sut@sh.cvut.cz">sut@sh.cvut.cz</a> zašlete:
</p>

  <ul>
    <li><b>*Název přednášky</b></li>
    <li><b>*Abstract</b> - odstavec upřesňující téma přednášky</li>
    <li><b>Email</b> - kontakt na přednášejícího</li>
    <li><b>Slidy</b></li>
  </ul>

  <p class="small">* Povinné pole.</p>

<h2 class="mt-3">
  Průběh přednášky
</h2>
<p class="lead">
  Na přednášku prosím doražte 15 minut před začátkem prezentace. K dispozici je bílá tabule spolu s projektorem (HDMI/VGA). 
</p>

<h2 class="mt-5">
  Záznam obrazovky 
  <small class="text-muted">Pouze pokud není možné využít projektor</small>
</h2>
<p class="lead">
  Nahrajte záznam vaší obrazovky při prezentaci. Pro <code>X.Org</code> můžete využít například <code>VLC</code> podle <a href="https://www.howtogeek.com/120202/how-to-record-your-desktop-to-a-file-or-stream-it-over-the-internet-with-vlc/">návodu</a>. Pokud již provozujete <code>Wayland</code> můžete využít například <a href="https://github.com/ammen99/wf-recorder">wf-recorder</a>. Pokud používáte <del><code>Windows</code></del>, poraďte si sami...
</p>
{% endblock %}
